﻿@charset "UTF-8";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

html, body {
	font-family: 'Nanum Gothic', '돋움' ,dotum,applegothic,sans-serif
}

.no-padding { padding:0; }
a, a:hover, a:active, a:focus {
	text-decoration:none;
	outline: none; 
}


.wrap { background:#fff;}
.container {
	width:1100px;
}
.container ul, .container li {
	list-style:none;
	padding:0;
	margin:0;
}
.container li {
	display:inline-block;
}
.col {
	width:1000px;
}

.box {
//width:100%;
height:600px;
}
.sns-open {
	display:block;
	width:50px;
	height:72px !important;
	text-indent:-99999px;
	background:url('../psm_img/common/sns_open.gif') center center;
	margin-top:165px;
	z-index:101;
	cursor:pointer;
}
.sns-close {
	display:block;
	width:50px;
	height:72px !important;
	text-indent:-99999px;
	background:url('../psm_img/common/sns_close.gif') center center;
	margin-top:165px;
	z-index:101;
	cursor:pointer;
}

.box.blue {
	width:50px;
	height:786px;
	z-index:999;
	position:absolute;
	right:0;
	background:url('../psm_img/common/sns_bg.png') repeat-y;
	background-color:#eee;
	font-size:2.0;
	overflow:hidden;
}
.box.blue.active { 
    -webkit-animation: openbox 1s ease;
  -moz-animation:    openbox 1s ease;
  -o-animation:      openbox 1s ease;
  animation:         openbox 1s ease;
  width:100%;
}

@-webkit-keyframes openbox {
  0%   { width: 50px; }
  100% { width: 100%; }
}
@-moz-keyframes openbox {
  0%   { width: 50px; }
  100% { width: 100%; }
}
@-o-keyframes openbox {
  0%   { width: 50px; }
  100% { width: 100%; }
}
@keyframes openbox {
  0%   { width: 50px; }
  100% { width: 100%; }
}

.box.blue.inactive { 
    -webkit-animation: closebox 1s ease;
  -moz-animation:    closebox 1s ease;
  -o-animation:      closebox 1s ease;
  animation:         closebox 1s ease;
  width:50px;
  overflow:hidden;
}

@-webkit-keyframes closebox {
  0%   { width: 100%; }
  100% { width: 50px; }
}
@-moz-keyframes closebox {
  0%   { width: 100%; }
  100% { width: 50px; }
}
@-o-keyframes closebox {
  0%   { width: 100%; }
  100% { width: 50px; }
}
@keyframes closebox {
  0%   { width: 100%; }
  100% { width: 50px; }
}

.slide {
	float:left;
	margin-right:10px;
}
.btn-area {
	float:left;
}
.btn-main ul, .btn-main li, .btn-member ul, .btn-member li, .sect-btns ul, sect-btns li {
	font-size:0; 
	line-height:0;
}

.btn-reserve {
	width: 300px;
	height: 148px;
	margin-bottom:10px;
}
.btn-member {
	width: 300px;
	height: 220px;
	border:1px solid #ddd;
}
.btn-member li {
	width:32%;
	height:105px;
}
.btn-member  .btn-0 {
	background:url("../psm_img/common/member_title.gif") no-repeat right center;
}
.btn-member  .btn-1 {
	background:url("../psm_img/common/member_btn_off_01.png") no-repeat center center;
}
.btn-member  .btn-1:hover {
	background:url("../psm_img/common/member_btn_on_01.png") no-repeat center center;
}
.btn-member  .btn-2 {
	background:url("../psm_img/common/member_btn_off_02.png") no-repeat center center;
}
.btn-member  .btn-2:hover {
	background:url("../psm_img/common/member_btn_on_02.png") no-repeat center center;
}
.btn-member  .btn-3 {
	background:url("../psm_img/common/member_btn_off_03.png") no-repeat center center;
}
.btn-member  .btn-3:hover {
	background:url("../psm_img/common/member_btn_on_03.png") no-repeat center center;
}
.btn-member  .btn-4 {
	background:url("../psm_img/common/member_btn_off_04.png") no-repeat center center;
}
.btn-member  .btn-4:hover {
	background:url("../psm_img/common/member_btn_on_04.png") no-repeat center center;
}
.btn-member  .btn-5 {
	background:url("../psm_img/common/member_btn_off_05.png") no-repeat center center;
}
.btn-member  .btn-5:hover {
	background:url("../psm_img/common/member_btn_on_05.png") no-repeat center center;
}

.btn-main {
	width:300px;
}

.btn-main li {
	cursor:pointer;
	width:150px;
	height:74px;
	padding:0 !important;
	margin:0 !important;
	border:1px solid #ddd;
	border-top:none;
}
.btn-main  .btn-6 {
	background:url("../psm_img/common/btn_off_04_cksp.gif") no-repeat center center;
}
.btn-main  .btn-6:hover {
	background:url("../psm_img/common/btn_on_04_cksp.gif") no-repeat center center;
}
.btn-main  .btn-7 {
	border-left:none;
	background:url("../psm_img/common/main_banner_c2.jpg") no-repeat center center;
}
.btn-main  .btn-7:hover {
	border-left:none;
	background:url("../psm_img/common/main_banner_c2_on.jpg") no-repeat center center;
}
.btn-main  .btn-8 {
	background:url("../psm_img/common/main_banner_c3.jpg") no-repeat center center;
}
.btn-main  .btn-8:hover {
	background:url("../psm_img/common/main_banner_c3_on.jpg") no-repeat center center;
}
.btn-main  .btn-9 {
	border-left:none;
	background:url("../psm_img/common/btn_off_03.gif") no-repeat center center;
}
.btn-main  .btn-9:hover {
	border-left:none;
	background:url("../psm_img/common/btn_on_03.gif") no-repeat center center;
}
.btn-main  .btn-10 {
	background:url("../psm_img/common/main_banner_c5.jpg") no-repeat center center;
}
.btn-main  .btn-10:hover {
	background:url("../psm_img/common/main_banner_c5_on.jpg") no-repeat center center;
}
.btn-main  .btn-11 {
	
	background:url("../psm_img/common/main_banner_c6.jpg") no-repeat center center;
}
.btn-main  .btn-11:hover {
	
	background:url("../psm_img/common/btn_on_06.gif") no-repeat center center;
}

.btn-main  .btn-13 {
	background:url("../psm_img/common/btn_off_02.gif") no-repeat center center;
}
.btn-main  .btn-13:hover {
	background:url("../psm_img/common/btn_on_02.gif") no-repeat center center;
}


.vbar {
	float:left;
	width:50px;
	height:100%;
	background:#0f68bc;
	text-align:center;
}
.shade {
	position:absolute;
	right:0;
	margin-right:-66px;
	width:66px;
	height:786px;
	background:url('../psm_img/common/sns_bar_img.gif') repeat-y;
}
.vbar a {
	display:block;
	width:50px;
	height:55px;
}
.vbar .icon-fb {
	margin-top:10px;
	background:url("../psm_img/common/sns_btn01.gif") no-repeat center center;
}
.vbar .icon-blog {
	background:url("../psm_img/common/sns_btn02.gif") no-repeat center center;
}
.vbar .icon-insta {
	background:url("../psm_img/common/sns_btn03.gif") no-repeat center center;
}

.sns-content {
//float:left;
}

.sns-title {
	text-align:center;
	margin:55px 0 35px 0;
}
.sns-subtitle {
	padding-top:25px;
}

.sns-box {
	margin:0 auto;
	text-align:center;
	width:860px;
	padding-left:50px;
}

.sbox {
 float:left;
 //display:inline-block;
 width:270px;
 height:100%;
 background:white;
 margin-bottom:50px;
 border:1px solid #ccc;
}
.stitle {
	height:65px;
	border-bottom:1px solid #ddd;
	text-align:center;
	background:url('../psm_img/common/sns_more_01.gif') no-repeat top right;
	padding-top:20px;
}
.stitle.second {
	background:url('../psm_img/common/sns_more_02.gif') no-repeat top right;
}
.stitle.third {
	background:url('../psm_img/common/sns_more_03.gif') no-repeat top right;
}
.scontent { 
 width:270;
 height:470px;
 overflow-x:hidden; 
 overflow-y:hidden; 
}

.group-bottom {
	width: 925px;
	height:175px;
}
.sect-news {
	float:left;
	width: 300px;
	height:100%;
	border:1px solid #ddd;
}
.sect-btns {
	float:left;
	width: 614px;
	height:100%;
	margin-left: 10px;
}
.sect-btns li {
	border:1px solid #ddd;
	margin-left:10px;
	width:197px;
	height:175px;
	vertical-align:top;
}
.sect-btns li img { width:100%; }
.sect-btns li:first-child {
	margin-left:0;
	padding:8px 10px;
}
.sect-btns li.box-sketch {

}
.sketch-title {
    color: #333;
    font-weight: bold;
	font-size:14px;
	margin-top:10px;
	padding-left:5px;
}
.sketch-thumb {
	margin-top:18px;
	margin-bottom:10px;
	height:85px;
	background:#eee;	
}
.sketch-thumb img { width:100%; height:100%;}

.sketch-date {
	color:#666;
	font-size:12px;
	line-height:15px;
}
.sketch-date a { color:#999; } 
.sketch-date a:hover { color:#333; } 

.btn-slide { 
position:absolute;
	margin-top:250px;
	margin-left:40px;
	z-index:999;
}

.box-square-bottom {
	width:196px;
	height:175px;
}


header, footer {
	height:80px;
}

footer {
	margin-top:20px;
	color:#333;
	font-size:12px;
	padding-left:30px;
}
footer span {
	padding-left:15px;
}
footer a { color:#333; }
footer .footer-sec1, footer .footer-sec2, footer .footer-sec3  {
	float:left;
}
footer .footer-sec1 {
	width: 190px;
}
footer .footer-sec2 {
	width: 596px;
	padding-top:5px;
	line-height:1.4em;
}
footer .footer-sec3 {
	width: 150px;
	padding-top:5px;
}
footer .btn-privacy {
	border:1px solid #ddd;
	padding:7px 15px;
}
footer .btn-privacy .fa-angle-right { 
	padding-left:10px;
}


/* bootstrap overwrite */
.nav { 
	position:absolute;
}
.nav>li>a { 
	color:#999;
	font-weight:bold;
	padding: 8px 15px;

}
.nav-tabs {
	border-bottom:none;
}
.nav-tabs>li {
	width:99px;
	text-align:center;
}
.nav-tabs>li:last-child {
	width:101px;
	text-align:center;
	border-right:1px solid #ddd;
}

.nav-tabs>li>a {
	font-size:14px;
	border-radius:0;
	border:none;
	border-bottom:1px solid #ddd;
	margin-right:0;
}
.nav>li>a:focus, .nav>li>a:hover {
	color:#333;
	background: white;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	border-top: none; //1px solid #fff;
	color:#333;
	margin-right:0;
}

.tab-pane ul {
	margin-top:50px;
}
.tab-pane li { 
	display:block;
	margin-left:15px;
	font-size:12px;
	line-height:23px;
	color:#666;
}
.tab-pane li span {
	float:right;
	margin-right:15px;
}
.tab-pane a {
	color:#999;
}
.tab-pane a:hover {
	color:#333;
	text-decoration:none;
}


/*chun plus css*/

.reserve_btn_1{float:left;}

.ski_banner_two li{float:left;display: block !important;}

.main_left_banner{position:relative;float: left;margin-right: 10px;}
.ski_banner_two2{}
#main_tworow{width: 980px;float: right;}



#main_margin{margin-left: -1px !important;}